/* css code - etranslate.de - internetgestalten.de 2008 */

/*** general  ***/
@charset "utf-8";
*{padding:0; margin:0;}
img {border:none;}

body {	background-color:#fff;
		font-size:10pt;
		font-family:Verdana, Arial, Sans-Serif;
		font-weight:200;
		color:#a49170;
		padding:0;
		margin:0;}
	#home {color:#7C9E22;}


/*** layout ***/
#box 	{width:840px; margin:0 auto 40px auto; padding:0;}
		 
#logo 	{margin-top:62px;}

#links  {width:200px; float:left; padding-top:90px;}
#main 	{width:630px; float:right; padding:90px 0 30px 0;}


/*** lvfha ***/
a:link 		{color:#f79b55; text-decoration:none;}
a:visited 	{color:#555; text-decoration:none;}
a:focus 	{color:#000; text-decoration:none;}
a:hover 	{color:#000; text-decoration:underline;}
a:active 	{color:#000; text-decoration:none;}


/*** navi ***/
#menu  {}
#menu ul {	list-style-type:none; margin-left:5px;}
#menu li {	margin-bottom:12px;}
#menu li {	font-size:1em;
			font-weight:200;
			font-family:Verdana, Arial, Helvetica, sans-serif;}			
#menu li a:link, #menu li a:visited, #menu li a:focus {color:#f37021; text-decoration:none;}
/* menu active */
#menu li a:hover,
#home li.home,
#uebersetzungen li.uebersetzungen,
#dolmetschen li.dolmetschen,
#referenzen li.referenzen,
#fachgebiete li.fachgebiete,
#team li.team,
#preise li.preise,
#kontakt li.kontakt,
#menu li.aktiv {font-weight:bold; text-decoration:none;}


/*** main (rechts) ***/
#main h1{font:normal normal bold 1.0em Verdana, Tahoma, Arial, sans-serif; margin:1.2em 0;}
#main h2{font:normal normal bold 1.0em Verdana, Tahoma, Arial, sans-serif; margin:0.2em 0 0.8em 0;}
				
#main p {margin:0; padding:1.2em 0 .5em 0; line-height:1.5em;}		

#main .quer {margin-bottom:10px;}

#main .small {}

#main ul {list-style-position:outside; margin-left:20px;}
#main li {margin-bottom:.3em;}

#main .zitat {display:block; font-size:0.8em; font-weight:normal;}


/* team */
.teambox {clear:left; margin-bottom:3em; padding:0;}
.teambox img {float:left; margin:0 10px 0 0;}
.teambox p {padding-top:0;}

/* kontakt */
#kontaktform {text-align:left; width:500px;}
#kontaktform input,
#kontaktform textarea {	width:375px;
						border:1px solid #b7a88d; 
						padding:.3em; 
						font-family:Verdana, Arial, Helvetica, sans-serif; 
						font-size:0.8em; 
						color:#746854;}
#kontaktform .sendbutton {width:100px; margin:20px 0; color:#fff; background-color:#a49170; font-size:1em;}
#kontaktform input:focus, #kontaktform textarea:focus 	{background-color:#eee;}
#kontaktform input.showerror, #kontaktform textarea.showerror {border:1px solid #900;}

.error_message {background:#fff;
				border:1px dotted #c9252b;
				width:435px;
				margin:0 0 10px 0;
				padding:10px;
				text-align:left;
				font-size:1em;
				font-weight:bold;
				color:#c9252b;}
				
.success_message {	background:#fff;
					border:5px solid #900;
					width:435px;
					margin:0 0 10px 0;
					padding:10px;
					text-align:left;
					font-size:1em;
					font-weight:bold;
					color:#564b47;}

/* referenzen */
#refliste li {margin:1em 0;}
#refliste ul {list-style-position:outside; list-style-type:circle; margin:0 0 0 20px;}
#refliste ul li {margin-top:.5em;}

#refbilder img {margin-bottom:10px;}
